» Ubuntu » Пакети

Error

two or more packages specified (pkgsync precise)